Subject: Re: Application for Position: customer service professional- english for release wellbeing account
From: HR Livesalesman <[email-masked]>
To: "robie A." <[email-masked]>
Date: Thu, 28 Oct 2021 22:38:02 -0700 (MST)

Hi Robie, 

Thanks for your application. Will contact you soon 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 28, 2021, at 9:49 PM, robie A. <[email-masked]> wrote: 

Good day! I'm Robie Ann Landero, referred by Erah Mae Austre to apply for this position. She was a good friend of mine and also my colleague from my past job. 
I have years of experience in customer service related work. I was a former casino dealer at city of dreams manila, and a former sports bets trader. I have experienced handling customers from different nationalities, and I'm good at speaking English as well. 

I'm interested in becoming a part of your company. I hope I can hear from you soon. 
thank you and regards!